.topbar {
    background: #94a6bf;
    height: 10px;
    width: 100%;
}

header {
    border-bottom: 1px solid #94a6bf;
    padding: 30px 0 15px;
    margin-bottom: 30px;
}

.mod-languages {
    text-align: right;
}

footer {
    background: #383e59;
    color: #fff;
    margin-top: 20px;
}

footer .copyright {
    font-size: 14px;
    padding: 30px 0px 15px;
}

.tools {
    margin-bottom: 20px;
}

.tools .socials a {
    text-decoration: none;
    margin-left: 10px;
}

.tools ul li a {
    color: #31343D;
    font-size: 14px;
}

.tools ul li a:hover {
    color: #08c;
    text-decoration: underline;   
}

.display-none {
    display: none !important;
}

.module-main {
    background: #edf2fa;
}

.module-main h2 {
    background: #608bd2;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    padding: 5px 15px;
}

.module-main.noticias ul li {
    list-style: none;
    margin-bottom: 30px;
}

.module-main.noticias ul li a.mod-articles-category-title {
    color: #383e59;
    font-weight: 600;
    font-size: 18px;
}

.module-content {
    margin: 0;
    padding: 5px 15px;
    min-height: 315px;
}

.module-content .more a {
    color: #383e59;
    font-weight: 600;
}

ul.category-module {
    margin: 0;
}

/** Acessibilidade **/
header #accessibility {
    font-family: Arial, Helvetica, sans-serif !important;
    margin: 0;
    line-height: 5px;
    padding-top: 2px;
}

header #accessibility li {
    line-height: 5px;
    margin: 0 10px 0 0;
    display: inline;
}

header #accessibility a {
    color: #31353D;
    font-size: 11px;
}

header #accessibility a span {
    background-color: #31353D;
    color: #fff;
    padding: 0 2px 0 3px;
}

header #accessibility a:hover {
    background: #c2c3c6;
    text-decoration: none;
}

/** Menu Principal **/
.ux-menu-container {
    float: right;
}


/** Menu Rodapé **/
.nav.menu-rodape > li > a {    
    font-weight: 600;
}
.nav.menu-rodape li a {    
    color: #fff;
}

/** Slide Show Home **/
.carousel-caption {
    background: #383e59;
    padding: 10px;
}

.carousel-caption h4 a {
    font-size: 24px;
    color: #fff;
}

.carousel-caption h5 a {
    font-size: 18px;
    color: #fff;
}
/** FIM - Slide Show Home **/


/** Menu acessibilidade **/
.acessibilidade ul {
    list-style: none;   
}

.acessibilidade ul li {
    display: inline;
    padding: 0 10px;
}


/** Alto contraste **/

.contraste {
    background-color: #000 !important;
    color: #fff
}

.contraste a {
    color: yellow
}

.contraste a:hover,
.contraste a:focus {
    color: yellow
}

.contraste h1 small,
.contraste h2 small,
.contraste h3 small,
.contraste h4 small,
.contraste h5 small,
.contraste h6 small {
    color: #ccc
}

.contraste figure figcaption {
    background-color: #1a1a1a
}

.contraste ::selection {
    color: #111;
    background-color: #fff
}

.contraste ::-moz-selection {
    color: #111;
    background-color: #fff
}

.contraste .form-control:-moz-placeholder {
    color: #fff
}

.contraste .form-control::-moz-placeholder {
    color: #fff
}

.contraste .form-control:-ms-input-placeholder {
    color: #fff
}

.contraste .form-control::-webkit-input-placeholder {
    color: #fff
}

.contraste .form-control:focus {
    border-color: #fff;
    outline: 0;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6)
}

.contraste .btn-default {
    background-color: #262626;
    color: #fff;
    border-color: #1a1a1a
}

.contraste .btn-default:hover,
.contraste .btn-default:focus {
    background-color: #1a1a1a
}

.contraste input {
    background-color: #262626;
    color: #fff
}

.contraste header {
    background-color: #000;
    background-image: -moz-radial-gradient(center, ellipse cover, #000 1%, #000 100%);
    background-image: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #000), color-stop(100%, #000));
    background-image: -webkit-radial-gradient(center, ellipse cover, #000 1%, #000 100%);
    background-image: -o-radial-gradient(center, ellipse cover, #000 1%, #000 100%);
    background-image: -ms-radial-gradient(center, ellipse cover, #000 1%, #000 100%);
    background-image: radial-gradient(ellipse at center, #000 1%, #000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000, GradientType=1);
    color: #fff;
    border-top-color: #0d0d0d
}

.contraste header .active a {
    color: #cfc
}

.contraste header #accessibility a {
    color: yellow
}

.contraste header #accessibility a:hover {
    background: #FFF;
    color: #000
}

.contraste header #accessibility a span {
    background: #FFF;
    color: #000
}

.contraste header #logo a {
    color: yellow
}

.contraste header .sobre {
    background: #1c1c1c;
    border-color: yellow
}

.contraste header .sobre li {
    border-color: #383838
}

.contraste header .sobre a {
    color: #ff0
}

.contraste header #portal-siteactions,
.contraste header #language {
    border-color: #666
}

.contraste header #portal-siteactions a,
.contraste header #language a {
    color: yellow
}

.contraste header #portal-searchbox input[placeholder],
.contraste header #portal-searchbox [placeholder],
.contraste header #portal-searchbox *[placeholder] {
    color: yellow!important
}

.contraste header #portal-searchbox input {
    color: #FFF
}

.contraste header #portal-searchbox input:focus {
    background-color: #000
}

.contraste header #portal-searchbox .searchButton {
    background: yellow;
    color: #000
}

.contraste header #social-icons a {
    color: yellow
}

.contraste header #social-icons a:hover {
    color: white
}

.contraste main div.container #em-destaque h2 {
    background: #000;
    border-bottom: dotted #fff 1px
}

.contraste main div.container #em-destaque ul {
    background: #1c1c1c;
    border-bottom: dotted #fff 1px
}

.contraste main div.container #em-destaque li a {
    color: #ff0
}

.contraste main div.container #navigation .mainmenu-toggle {
    background: white!important;
    color: black!important
}

.contraste main div.container #navigation .menu-de-apoio {
    background: transparent!important
}

.contraste main div.container #navigation .menu-de-apoio a {
    color: yellow
}

.contraste main div.container #navigation nav h2 {
    background: #1c1c1c!important;
    border-color: #FFF!important;
    color: #fff!important
}

.contraste main div.container #navigation nav a {
    color: yellow
}

.contraste main div.container #navigation nav,
.contraste main div.container #navigation li,
.contraste main div.container #navigation ul,
.contraste main div.container #navigation a {
    background: transparent!important
}

.contraste main div.container #navigation li.active {
    background: #1c1c1c!important;
    border-color: yellow!important
}

.contraste main div.container #navigation li.active a {
    background: transparent!important
}

.contraste main div.container #navigation li.active ul {
    background: transparent!important
}

.contraste main div.container #navigation li.active li {
    background: transparent!important
}

.contraste main div.container #navigation .central-conteudos .icon-stack-base {
    color: white!important
}

.contraste main div.container #navigation .central-conteudos .icon-light {
    color: black!important
}

.contraste footer {
    background-image: none;
    background-color: #000
}

.contraste footer h2,
.contraste footer h3,
.contraste footer h4 {
    color: #fff
}

.contraste footer .footer-atalhos,
.contraste footer .footer-logos {
    background: #1c1c1c;
    border-color: yellow
}

.contraste footer .footer-atalhos a,
.contraste footer .footer-logos a {
    color: #ff0
}

.contraste footer .footer-ferramenta {
    background: #000
}

.contraste td
{
    background: #000;
    color: #ff0;
}

.contraste .module-main h2 {
    background: #1c1c1c;
    color: #ff0;
    border-top: 4px solid #fff;
}

.contraste UL#ariext96 LI A {
    background: #1c1c1c;
    color: #ff0;
}

.contraste .carousel-indicators .active {
    background-color: #ff0;
}

.contraste .carousel-caption,
.contraste .module-main,
.contraste footer {
    background: #1c1c1c;
}
.contraste .carousel-caption a,
.contraste .carousel-caption p,
.contraste .menu-rodape p a,
.contraste .tools ul li a {
    color: #ff0;
}

.contraste .tools .mod-languages ul li a:hover {
    text-decoration: underline;
}

.contraste .breadcrumb {
    background-color: #1C1C1C;
}

.contraste .breadcrumb li {
    text-shadow: none;
}

.contraste .breadcrumb > .active {
    color: #ff0;
}